org.apache.hadoop.yarn.api

## Interface ClientSCMProtocolPB

- All Superinterfaces:
    org.apache.hadoop.yarn.proto.ClientSCMProtocol.ClientSCMProtocolService.BlockingInterface

      public interface ClientSCMProtocolPB
      extends org.apache.hadoop.yarn.proto.ClientSCMProtocol.ClientSCMProtocolService.BlockingInterface

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.proto.ClientSCMProtocol.ClientSCMProtocolService.BlockingInterface

      `release, use`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.